#subTxt {
  text-align: center;
  margin-top: 0.375rem;
}

.form-section {
  /* padding-top: 2rem; */
  display: flex;
  flex-direction: column;
  align-items: center;
}

#details {
  max-width: 650px;
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  column-gap: 1rem;
}

#details > div {
  flex-grow: 1;
}

.pb-lg {
  padding-bottom: 0;
}

@media (min-width: 768px) {
  .pb-lg {
    padding-bottom: 2rem;
  }

  /* Width utility classes for form fields */
  .w-full {
    flex: 1 0 100%;
  }

  .w-half {
    flex: 1 0 calc(50% - 0.5rem);
  }

  .w-third {
    flex: 1 0 calc(33.333% - 0.67rem);
  }

  .w-two-thirds {
    flex: 1 0 calc(66.666% - 0.67rem);
  }

  .w-quarter {
    flex: 1 0 calc(25% - 0.75rem);
  }
}

#submitBtn {
  position: relative;
  display: flex;
  justify-content: center;
  align-items: center;
  margin-bottom: 1rem;
}

#submitBtn .btn {
  min-width: unset;
  width: unset;
  cursor: pointer;
}

#submitSpinner {
  position: absolute;
  left: 100%;
}
